/*
Theme Name: Sandra Wiechmann
Description: This is a custom child theme for Salient
Theme URI:   https://www.sandra-wiechmann.de
Author: neuwaerts
Author URI:  https://www.neuwaerts.de
Template: sandra
Version: 1.0
*/

.sandta-text-header span {
	background-color: #181818;
	border-radius: 20px;
	color: #F400A1;
	padding: 0 20px;
}

.sandta-text-sub-header span {
	background-color: #C7D300;
	border-radius: 10px;
	color: #181818;
	padding:  3px 20px;
}

.wpb_content_element {
	margin-bottom: 0 !important;
}

.parteilos {
	background-color: #C7D300;
	border-radius: 10px;
	color: #181818;
	padding:  3px 20px;
}
.about-me-text {
	font-size: 0.9rem;
}

.motivation-headline span {
	background-color: #C7D300;
	border-radius: 10px;
	color: #181818;
	padding:  0 20px;
}

.ziele-headline span {
	background-color: #F400A1;
	border-radius: 10px;
	color: #181818;
	padding:  0 20px;
}
.ziele-headline-handy span {
	display: inline;
	background-color: #F400A1;
	border-radius: 10px;
	color: #181818;
	padding:  0 20px;
}

.im-icon-wrap svg {
	margin-bottom: 10px !important;
}

.list-icon-holder {
	background-color: #F400A1 !important;
}

.sandra-erfahrung .list-icon-holder {
	background-color: white !important;
}

.nectar-cta span {
	margin-right: 0 !important;
}

.toggle-heading {
	font-weight: 500 !important;
}
.menu-content {
	
}

.tabbed[data-style="minimal_flexible"] .wpb_tabs_nav > li a {
	font-size: 22px;
	line-height: 1.25;
	font-weight: 500;
}
  
@media only screen and (max-width: 600px) {
	.toggle-heading {
		hyphens: auto;
	}
}